a:link       { color: white; text-decoration: none }
a:visited    { color: white; text-decoration: none }
a:hover      { color: #004A80; text-decoration: none}
A.ToolBar	{TEXT-DECORATION: none;color:black;}
a.ToolBar:hover { text-decoration: none; color: red}
a.ToolBar:visited    {TEXT-DECORATION: none;color:black;}
BODY	{color:black;font:9pt ËÎÌå;}
TD	{font:9pt ËÎÌå;LINE-HEIGHT: 120%;TEXT-DECORATION: none;}
TH	{font:9pt ËÎÌå;cursor:hand;}
.w1	{ font-size: 9pt; font-family: ËÎÌå; color: #656696; line-height: 130% }
.hide 	{display:none;}
.show 	{display:block;}
.hand 	{cursor:hand;}